{
	quest.1CD404EA948FF868.quest_desc: [
		"Використовуючи цей &bпристрій&r ви зможете &6перетворити&r будь-який предмет зі значеннями матерії в &dМатерію."
		""
		"Ви можете помітити, що &6наведення курсору&r на деякі предмети покаже додані &9Значення Матерії&r."
		""
		"Точні значення можуть бути переглянуті затискаючи &6Shift&r при наведенні на даний предмет."
	]
	quest.1CD404EA948FF868.quest_subtitle: "Перетворює предмети на &dМатерію"
	quest.24A9E9A5E3B7B041.quest_desc: [
		"&aІдентифікатор&r &6скануватиме&r предмети задля інформації про значення матерії та її зберігання у &cчипах&r. "
		""
		"Ці &cЧипи&r можуть зберігатися в &bСховищі Чипів&r і будуть доступні для мережі."
	]
	quest.24A9E9A5E3B7B041.quest_subtitle: "Документи, будь ласка!"
	quest.28EB489B44A05070.quest_desc: ["&aРеплікатори&r використовуватимуть &dМатерію&r, збережену в резервуарах, щоб відтворити предмет з нуля і відправити його назад до &bтерміналу&r."]
	quest.28EB489B44A05070.quest_subtitle: "Використовує збережену матерію задля створення предметів"
	quest.44ABC5C2552BF034.quest_subtitle: "Зберігає матерію для &aДезінтегратора"
	quest.4513758183EFECE7.quest_desc: [
		"&aРеплікація&r це технічний мод, що дозволяє &6відтворювати&r схожі ресурси. "
		""
		"Ви можете перетворити &eґрунт&r на &8камінь&r, проте ви не можете перетворити &eґрунт&r на &bдіаманти&r."
	]
	quest.4513758183EFECE7.quest_subtitle: "Перетворіть &dМатерію&r у майже будь-що."
	quest.4513758183EFECE7.title: "&aРеплікація!!"
	quest.47A87F0901355498.quest_subtitle: "Зберігає &cЧипи"
	quest.6392FB264D1B2E52.quest_subtitle: "Використовується в &aІдентифікаторі"
	quest.6B5431B3A107C9D5.quest_desc: [
		"Коли ви відсканували деякі предмети та зберегли їхні значення в &cчипах&r ви можете використовувати &aТермінал Реплікації&r для &6запиту предметів&r. "
		""
		"Зі створеним запитом &aРеплікатори&r використовуватимуть &dМатерію&r, збережену в резервуарах, щоб відтворити предмет з нуля і відправити його назад до &aтерміналу&r."
		""
		"{@pagebreak}"
		""
		"&dМатеріо&aПедія&r це пошукова система яка допоможе вам &6відшукати&r предмети з певним &dЗначенням Матерії&r. "
		""
		"Ви можете відкрити її використовуючи кнопку &9зліва&r на &bРядку Пошуку&r в інтерфейсі &aТермінала реплікації&r, також ви можете відкрити її використовуючи дисплеї матерії &9праворуч&r від терміналу."
		""
		"В рядку пошуку &dМатеріо&aПедії&r ви можете використовувати:"
		""
		"&l*&r &aearth>10&r покаже усі предмети, що мають більш ніж 10 землі"
		""
		"&l*&r &4nether=20&r покаже усі предмети, що мають рівно 20 незеру"
		""
		"&l*&r &dquantum<6&r покаже усі предмети, що мають менш ніж 6 кванту"
		""
		"&l*&r &2!earth&r покаже усі предмети, що не мають землі"
		""
		"&l*&r &7*metallic&r покаже усі предмети, що мають тільки метал"
	]
	quest.6B5431B3A107C9D5.quest_subtitle: "Інтерфейс усіх операцій."
	quest.6B5431B3A107C9D5.title: "Термінал реплікації"
	quest.7FCA9352AF05C235.quest_desc: [
		"Ці труби &6автоматизують&r деякі процеси:"
		""
		"Обмін &6Енергії&r: "
		"- Працюють як будь-які інші &bТруби для енергії&r."
		""
		"Обмін &dМатерії&r: "
		"- Від &bДезінтегратора&r до &bРезервуарів Матерії&r "
		""
		"- Від &d&lРезервуарів Матерії&r до інших &bпристроїв&r, що потребують цього."
	]
	quest.7FCA9352AF05C235.quest_subtitle: "Труби матерії дозволяють вам під'єднати пристрої &aРеплікації&r."
}
